@charset "UTF-8";
/* CSS Document */


html { 
  margin:0;
  padding:0;
  background: url('./img/bkd.png') no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}

div,p {
    font-family: "Arial", Sans-Serif;
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;	
}
div a {
    border:0;
	text-decoration:none;
	color:#000000;
}

div a:hover {
    border:0;
	text-decoration:none;
	color:#ffffff;
}

#bloc-content {
	margin-top:45px;
	width:100%;
	text-align:center;
}

#logo {
	margin: 0 auto;
	background: url('./img/logo.png') no-repeat; 
	background-size:100% 100%;
	width:280px;
	height:101px;
	margin-top:10%;
}

#quote {
	font-size: 16px;
	position:absolute;
	bottom: 0;
	margin-bottom: 45px;
	text-align:center;
	width:100%;
	text-transform:none;
	font-weight:200;
	letter-spacing:2px;
	line-height:13px;
}

.author {
	font-size: 10px;
	margin-left:425px;
}


